openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Drew Jensen <drewjensen.in...@gmail.com>
Subject Error (maybe) installing yesterdays daily build
Date Tue, 15 Jan 2013 06:50:08 GMT
Howdy,

I just installed the 64bit Linux daily build from yesterday and ran into an
error I don't remember seeing before.

I'm not installing this in parallel, BTW, the platform is Ubuntu 12.10 with
LibreOffice completely removed. I install the desktop integration files
each time when I do.

So the main files went in fine, with the new directory names under /opt
The desktop integration however gave these error messages:
dpkg: regarding apache_openoffice3.5-debian-menus_3.5-9611_all.deb
containing apache:
 apache2.2-common conflicts with apache
  apache (version 3.5-9611) is to be installed.

dpkg: error processing apache_openoffice3.5-debian-menus_3.5-9611_all.deb
(--install):
 conflicting packages - not installing apache
Errors were encountered while processing:
 apache_openoffice3.5-debian-menus_3.5-9611_all.deb

Just thought I'd pass it along.

Thanks

//drew

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message